/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 /* Header */

 #header .header-btn-w .header-btn .title { 
    text-decoration: none;
 }
 #header #header-user-btn.header-btn-w { 
    order: 0;
 }
 .header-register-btn { 
    border: 1px solid #2a68c6;
    border-radius: 8px;
    padding: 8px 16px;
    background: #2a68c6;
 }
 .header-register-btn .title { 
    line-height: 1.5 !important;
    color: #fff;
 }
.text-header { 
    color: var(--Gris-claro, #F6F6F6);
    text-align: center;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.btn-phone {
    color: #0B68C7 !important;
    text-align: center;
    font-family: Poppins;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    background-color: #F6F6F6;
    border: 1px solid #F6F6F6;
    border-radius: 10px;
}
.btn-phone:hover {
    background-color: #F6F6F6 !important;
    color: #0B68C7 !important;
}
header#header .justify-content-between { 
    align-items: center !important;
}
.btn-banner {
    display: block;
    position: absolute;
    z-index: 2;
    width: 100%;
}
.btn-banner .elementor-button {
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: none;
    padding: 0;
}
.logo-footer {
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
div#iqithtmlandbanners-block-4 .block-title,
div#iqithtmlandbanners-block-11 .block-title,
div#iqithtmlandbanners-block-12 .block-title,
div#iqithtmlandbanners-block-13 .block-title,
div#iqithtmlandbanners-block-14 .block-title {
    display: none;
}
.footer-phones { 
    display: flex;
    gap: 15px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding-top: 70px;
    padding-bottom: 65px;
}
div#iqithtmlandbanners-block-8 { 
    padding-left: 175px;
    padding-right: 50px;
}
div#iqithtmlandbanners-block-9 { 
    display: flex;
    margin: 0 auto;
    justify-content: center;
}
.separador {
    width: 1380px;
    height: 1px;
    background-color: #ccc; /* Puedes cambiar el color */
    margin: 14px auto; /* Centrado horizontal */
}
.footer-contact { 
    display: flex;
    justify-content: space-between;
    max-width: 80%;
    margin: 0 auto;
}
.pr-4 {
    padding-right: 50px !important;
}
.footer-legal { 
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.enlace-legal {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 0px;
    padding-bottom: 0px;
}
.enlace-legal a {
    text-decoration: underline;
}
div#iqithtmlandbanners-block-12,
div#iqithtmlandbanners-block-13 { 
    display: block;
}
div#iqithtmlandbanners-block-15,
   div#iqithtmlandbanners-block-16,
   div#iqithtmlandbanners-block-17  { 
        display: none;
}

.btn-product-list { 
    border-radius: 10px;
    background-color: #0B68C7 !important;
    color: #fff !important;
    font-size: 12px;
    padding: 4px 15px;
}
.products-grid .product-add-cart {
    margin: 0 auto 0 0;
}
.products-grid .product-miniature-default { 
    border-radius: 10px;
}
.swiper-pagination-bullet-active {
    width: 30px !important;
    height: 4px;
}
.swiper-pagination-bullet {
    width: 20px;
    height: 4px;
    border-radius: 50px;
}
.products-selection { 
    padding: 0px;
} 
.products-selection .view-switcher { 
    display: none;
}
.select-title .select-title-name { 
    max-width: fit-content;
}
.facet-title-dropdown { 
    font-size: 15px;
    font-weight: 600;
    line-height: 23px;
    padding-top: 0px;
    width: 194px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: none;
}
.products-selection .form-control {
    background-color: #6D6D6D !important;
    border-radius: 10px !important;
    color: #fff !important;
    font-size: 15px;
    font-weight: 600;
    border: none;
}
div#top_sorter {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.custom-checkbox input[type=checkbox]+span {
    border-radius: 100px;
}
.filtros-activos {
    border-radius: 10px;
    background: var(--Gris-medio, linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), #CAC9C9);
    border: none;
    font-size: 14px;
    padding: 4px 15px;
    margin-bottom: 5px;
}
.select-filters {
    display: flex;
    flex-direction: row;
    gap: 22px;
}
.dropdown-menu, .autocomplete-suggestions {
    border-radius: 20px;
}
#search_filters .dropdown-menu-facet, 
#search_filters_brands .dropdown-menu-facet, 
#search_filters_suppliers .dropdown-menu-facet {
    padding: 0 1rem;
}
#search_filters .facet .facet-label a, 
#search_filters_brands .facet .facet-label a, 
#search_filters_suppliers .facet .facet-label a { 
    font-size: 12px;
    font-weight: 600;
}
.products-selection .products-sort-nb-dropdown .dropdown-menu  { 
    padding: .6rem 1rem;
}
.dropdown-menu .dropdown-item { 
    font-size: 12px;
    font-weight: 600;
}
.products-grid-container { 
    padding-bottom: 100px;
    margin-bottom: 100px;
}

/* Responsive Styles */

@media (min-width:320px) and (max-width: 767px) {
   .footer-phones {
        padding-top: 8px;
        padding-bottom: 8px;
        flex-direction: row;
        justify-content: flex-start; 
   }
   .logo-footer img { 
        width: auto;
        height: 100%;
   }
    div#iqithtmlandbanners-block-4,
   div#iqithtmlandbanners-block-13,
   div#iqithtmlandbanners-block-12 { 
        display: none;
   } 
   div#iqithtmlandbanners-block-15,
   div#iqithtmlandbanners-block-16,   
   div#iqithtmlandbanners-block-17 { 
        display: block;
   }
   div#iqithtmlandbanners-block-15 .block-title,
   div#iqithtmlandbanners-block-16 .block-title,
   div#iqithtmlandbanners-block-17 .block-title  {
        display: none;
   }
   .logos-kit { 
    display: flex;
    margin-top: 30px;
    gap: 10px;
   } 
   .footer-legal {
    display: block;
    font-size: 10px;
    line-height: 16px;
   }
   .enlace-legal {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    justify-content: center;
   }
   .separador {
    width: 100%;
    height: 1px;
    background-color: #ccc; /* Puedes cambiar el color */
    margin: 14px auto; /* Centrado horizontal */
   }
}